﻿span.field-validation-error {
    display: block;
    color: red;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial,sans-serif;
    padding: 2px 0px;
}

.makeabooking_breadcrumb {
    padding-bottom: 20px;
    margin-left: -5px;
}

fieldset {
    border: none;
}

span.required {
    color: red;
    font-weight: bold;
}

.UpperCaseFirstLetter {
    text-transform: capitalize;
}
